@font-face {
  font-family: 'Switzer-Variable';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Variable.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/fonts/Switzer-Variable.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/fonts/Switzer-Variable.ttf') format('truetype');
       font-weight: 100 900;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'Switzer-VariableItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-VariableItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-VariableItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-VariableItalic.ttf') format('truetype');
       font-weight: 100 900;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Thin';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Thin.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Thin.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Thin.ttf') format('truetype');
       font-weight: 100;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-ThinItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ThinItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ThinItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ThinItalic.ttf') format('truetype');
       font-weight: 100;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Extralight';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extralight.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extralight.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extralight.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-ExtralightItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtralightItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtralightItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtralightItalic.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Light';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Light.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Light.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Light.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-LightItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-LightItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-LightItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-LightItalic.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Regular';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Regular.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Regular.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Regular.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-Italic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Italic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Italic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Italic.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Medium';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Medium.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Medium.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Medium.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-MediumItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-MediumItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-MediumItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-MediumItalic.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Semibold';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Semibold.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Semibold.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Semibold.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-SemiboldItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-SemiboldItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-SemiboldItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-SemiboldItalic.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Bold';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Bold.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Bold.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Bold.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-BoldItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BoldItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BoldItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BoldItalic.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Extrabold';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extrabold.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extrabold.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Extrabold.ttf') format('truetype');
       font-weight: 800;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-ExtraboldItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtraboldItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtraboldItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-ExtraboldItalic.ttf') format('truetype');
       font-weight: 800;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Switzer-Black';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Black.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Black.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-Black.ttf') format('truetype');
       font-weight: 900;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Switzer-BlackItalic';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BlackItalic.woff2') format('woff2'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BlackItalic.woff') format('woff'),
       url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Switzer-BlackItalic.ttf') format('truetype');
       font-weight: 900;
       font-display: swap;
       font-style: italic;
}


@font-face {
  font-family: 'Anuphan-Bold';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Bold.ttf') format('truetype');
       
}

@font-face {
  font-family: 'Anuphan-ExtraLight';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Anuphan-Light';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Anuphan-Medium';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Anuphan-Regular';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Anuphan-SemiBold';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Anuphan-Thin';
  src: url('./../fonts/Switzer_Complete/Fonts/WEB/fonts/Anuphan-Thin.ttf') format('truetype');
}





.searchJobsSection {
    text-align: center;
    background: white;
    width: fit-content;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 2%;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.5);
}

.dropdown-menu.mega-menu.show {
    border: 0px;
    background: white;
}
.mega-menu-item {
	color:white;
	font-size: 18pt;
	font-weight: bold;
}
.mega-menu-item.headhunting {
    background: linear-gradient(rgba(0, 54, 101, 0.5), rgba(0, 54, 101, 0.5)), url(../images/Headhunting.jpeg);
    background-size: 100% 100%;
    min-height: 200px;
    text-align: center;
    padding-top: 30%;
}
.mega-menu-item.exective-search {
    background: linear-gradient(rgba(0, 54, 101, 0.5), rgba(0, 54, 101, 0.5)), url(../images/Executive-Search.jpeg);
    background-size: 100% 100%;
    min-height: 200px;
    text-align: center;
    padding-top: 30%;
}

.mega-menu-item.Payroll {
    background: linear-gradient(rgba(0, 54, 101, 0.5), rgba(0, 54, 101, 0.5)), url(../images/Payroll-Service.jpeg) no-repeat center center;
    background-size: 100% 100%;
    min-height: 200px;
    text-align: center;
    padding-top: 30%;
}

.mega-menu-item.Staff-Outsource {
    background: linear-gradient(rgba(0, 54, 101, 0.5), rgba(0, 54, 101, 0.5)), url(../images/Staff-Outsource-PEO.jpeg);
    background-size: 100% 100%;
    min-height: 200px;
    text-align: center;
    padding-top: 30%;
}
.footer {
	background: #000;
	color:white;
}
.content {
    min-height: 350px;
}
.secttionFooter {
    text-align: left;
    padding-top: 5%;
    padding-bottom: 5%;
}
.termConditionsPage h1{
    text-align: center;
    font-family: Switzer-Bold;
    color: #003665;
    padding-top: 3%;
    padding-bottom: 3%;
}
.upload-resume {
	
	padding-top: 7%;
	padding-bottom: 7%;
    background: url(../images/bg-polygonn.png);
    background-repeat: no-repeat;
}

.termConditionsPage.container p {
    font-family: Anuphan-Regular;
    color: #003665;
    line-height: 29px;
}
.upload-resume h4.subTtitle {
    color: #FE5F37;
    text-transform: uppercase;
    font-family: Switzer-semibold;
    font-size: 12pt;
    padding-bottom: 3%;
}
.upload-resume h1 {
    font-family: Switzer-Bold;
    color: #003665;
    padding-top: 3%;
    padding-bottom: 3%;
}
.upload-resume p {
    font-family: Anuphan-Regular;
    font-size: 14pt;
    color: #4D7293;
}
.upload-resume .rgtSection {
    background: #E6EBF0;
}
.upload-resume .lftSection {
    
}
.upload-resume .InputField {
    margin-bottom: 5%;
}

.upload-resume .InputField label{
    width:100%;
}

.upload-resume .InputField .sTxt{
    width: 100%;
    border: 0px;
    padding: 1.5%;

}
.secttionFooter .logoImg {
    float: left;
}
.secttionFooter .secLogo {
    float: left;
    margin-left: 5%;
}
.secttionFooter h3.addressTitle {
    margin-top: 6%;
    color: #809BB2;
    font-family: 'Switzer-Semibold';
    font-size: 13pt;
    margin-bottom: 0px;
}
.secttionFooter .addressDetails p {
    font-family: 'Anuphan-Regular';
    /* font-size: 11pt; */
}
.secttionFooter .addressDetails p.phoneEmail a {
    color:#FE5F37;
}
.secttionFooter.links ul{

}
.secttionFooter.links .title {
    color: #809BB2;
    font-family: 'Switzer-Semibold';
    font-size: 13pt;
    margin-bottom: 0px;
}
.secttionFooter.links ul {
    list-style: none;
    padding: 0px;
    color: white;
}
.secttionFooter.links ul li a{
    font-family: Switzer-Regular;
    color: white;
}
.secttionFooter.links ul li {
    padding-top: 3%;
}
.bg-light {
    background: transparent !important;
}
.contactUs .rightSection img{
    width: 100%;
    height: auto;
}
.contactUs .addressInfo .addressTitle {
    text-transform: uppercase;
}
.contactUs .addressInfo .contctFrm {
    
}
.contactUs .addressInfo .contctFrm .innerSection {
    background: #003665;
    color: white;
    padding: 4%;
}
.contactUs .addressInfo .contctFrm .ContactTxtArea {
    width: 100%;
    min-height: 100px;
}

.about-us-page {
    padding-top: 7%;
    background: url(../images/bg-polygonn.png);
    background-repeat: no-repeat;
}

.aboutUs h4.subTtitle {
    color: #FE5F37;
    text-transform: uppercase;
    font-family: Switzer-semibold;
    font-size: 12pt;
    padding-bottom: 3%;
}

.aboutUs h1 {
    font-family: Switzer-Bold;
    color: #003665;
    padding-top: 3%;
    padding-bottom: 3%;
}

.aboutUs p {
    font-family: Anuphan-Regular;
    font-size: 14pt;
    color: #4D7293;
}
.aboutUs .rightSection img {
    width: 100%;
    height: auto;
}

.btnCTA a.orange button {
    color: white;
    background: #FE5F37;
    font-family: 'Anuphan-Regular';
    border: 0px;
    padding: 1%;
    margin-right: 2%;
    padding-left: 4%;
    padding-right: 4%;
}

.btnCTA a.white button {
    color: #FE5F37;
    background: white;
    font-family: 'Anuphan-Regular';
    border: 1px solid #FE5F37;
    padding: 1%;
    margin-right: 2%;
    padding-left: 4%;
    padding-right: 4%;
}
section.companies-help-section {
    background: #F5F6F9;
    margin-top: 1%;
    margin-bottom: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
}
section.companies-help-section .c-logo img {
    width: 100%;
    height: 110px;
}
.areaofExpertise .lftSection .subTtitle {
    color: #FE5F37;
    text-transform: uppercase;
    font-family: Switzer-semibold;
    font-size: 12pt;
    padding-bottom: 3%;
}
.areaofExpertise .lftSection h3{
    font-family: Switzer-Bold;
    color: #003665;
    padding-top: 3%;
    padding-bottom: 3%;
    font-size: 2rem;
}
.meetOurTeam .teamMembers .memberPhoto img {
    width: 100%;
}
.ourNewsArticles {

}
 
.candidatesCareers h4.subTtitle {
    color: #FE5F37;
    text-transform: uppercase;
    font-family: Switzer-semibold;
    font-size: 12pt;
    padding-bottom: 3%;
}

.candidatesCareers h1 {
    font-family: Switzer-Bold;
    color: white;
    padding-top: 3%;
    padding-bottom: 3%;
}

.candidatesCareers p {
    font-family: Anuphan-Regular;
    font-size: 14pt;
    color: white;
    width: 60%;
}
.candidatesCareers .lftSection {
    padding: 6%;
    background: linear-gradient(rgba(0, 32, 61, .8), rgba(0, 32, 61, 0.8)), url(../images/Better-Career.jpeg);
    background-size: cover;
}

.candidatesCareers .lftSection.rgt {
    padding: 6%;
    background: linear-gradient(rgba(0, 32, 61, .8), rgba(0, 32, 61, 0.8)), url(../images/Beetter-Candidate.jpeg);
    background-size: cover;
}
.candidatesCareers .row {
    margin-left: 0px;
    margin-right: 0px;
}
.faqs h1 {
    text-align: center;
    font-family: Switzer-Bold;
    color: #003665;
    padding-top: 3%;
    padding-bottom: 3%;
}

.arrow:after {
    
}

.collapsed .arrow:after {
    transform: rotate(90deg);  /* Rotate the arrow when the accordion item is collapsed */
}









